.main {
    flex: 1;
    display: grid;
    grid-template-rows: 100px auto;
    grid-template-columns: auto 250px;
    grid-template-areas:
        'topbar topbar'
        'console sidebar';
    gap: 1rem 1rem;
    margin: 0.5rem;
}

.top-bar {
    grid-area: topbar;
}

.console {
    grid-area: console;
    display: flex;
    flex-direction: column;
}

.side-bar {
    grid-area: sidebar;
    width: '250px';
    background: #fff;
}

.ymllayout-main {
    display: flex;
    flex-direction: column;
    margin: 1rem;
    gap: 1rem 1rem;
}

.ymllayout-container,
.ymllayout-row,
.ymllayout-col {
    gap: 1rem 1rem;
}

.loading-error {
    width: 350px;
    margin: auto;
    background: lighten($primary, 60%);
    border: 1px solid lighten($primary, 40%);
    border-radius: 5px;
    padding: 2rem;

    p,
    .alert {
        margin-bottom: 0;
    }
}
